Jump to content

Fon+ Jasager Install Fails


Recommended Posts

Hi,

i am using this guide to install my Fon2201: http://www.hak5.org/w/index.php/Fon%2B_Jasager_Install

on step9 i get this error:

root@OpenWrt:~# ipkg install ./jasager-madwifi_1.ipk

Installing kmod-madwifi (2.6.21.5+r2568-20070710-atheros-2) to root...

Nothing to be done

An error ocurred, return value: 1.

Collected errors:

ERROR: Cannot satisfy the following dependencies for kmod-madwifi:

kernel (=2.6.21.5-atheros-1) wireless-tools

on step10 i get this error:

root@OpenWrt:~# ipkg install -nodeps ./jasager_1.2.ipk

Installing jasager (1) to root...

Configuring jasager

WARNING: Installation may have failed.

Detected r1 is installed, but this is r1.

Done.

any ideas what is going wrong?

Link to comment
Share on other sites

This package was built for an earlier version of the firmware which had a different kernel so the package has dependencies that can't be met.

Either install an older firmware and then the packages or just go for the firmware from my page and get it all installed for you in one go.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...